Page MenuHomePhabricator

Request Gerrit repository for WikibaseDataModelServices
Closed, ResolvedPublic1 Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2015, 3:32 PM
Tobi_WMDE_SW set Security to None.Jun 16 2015, 3:32 PM
Tobi_WMDE_SW edited a custom field.

Questions:

Yes.

Yes, see https://www.mediawiki.org/wiki/Phabricator/Creating_and_renaming_projects or ask @Lydia_Pintscher or @Tobi_WMDE_SW as they have the permissions.

JanZerebecki moved this task from Backlog to Review on the Wikidata-Sprint-2015-06-16 board.
Bene added a subscriber: Bene.Jun 29 2015, 3:21 PM
Bene added a comment.Jun 29 2015, 3:29 PM

As commented on the request page, we should packagist paths, ie. wikibase/data-model-services for wikibase libraries not dependent on MediaWiki.

we should packagist paths, ie. wikibase/data-model-services for wikibase libraries not dependent on MediaWiki.

What does this mean? How can an id depend on MediaWiki?

You can publish extensions to packagist.

Tobi_WMDE_SW closed this task as Resolved.Jul 3 2015, 4:05 PM
Tobi_WMDE_SW moved this task from Review to Done on the Wikidata-Sprint-2015-06-30 board.